Answer

Please update EC version to 1481EMS1.411 or above.

Models

  • FX400